Support » Plugin: Smash Balloon Social Post Feed » Getting Error #4 but I have the latest update

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hey abickford,

    There could be a few different things going on that would cause that message and it would be beneficial for us to see what the current plugin settings are so we can assist you further.

    However, rather than handle this issue through this forum when sending us your plugin’s System Info which might contain some personal data for privacy reasons can I have you submit this same request through our Support page here and then also include your plugin’s System Info in that request as well.

    To get your plugin’s System Info go to:

    WordPress DashBoard – Facebook Feed – Settings – Support (tabbed page).
    Select all text in the “System Info” by clicking in the box, copy and then paste the ‘System Info’ into your reply.

    I will await your response from our Support page. Thank you.

    Okay I did that, thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Getting Error #4 but I have the latest update’ is closed to new replies.